﻿* { margin: 0; padding: 0; } /* Reset stuff */


ul#awesome-menu {
	margin: 0px auto;
	list-style: none;
}

ul#awesome-menu li { display: inline; }
	
ul#awesome-menu li a {
	display: block; float: left; height: 43px;
	background-image: url(http://www.butterflycounselling.com/images/topmenu.png); text-indent: -9999px;
}

	ul#awesome-menu li a.home {
		width: 130px; background-position: 0 0;	
	}
	
	ul#awesome-menu li a.services {
		width: 128px; background-position: -130px 0;	
	}
	
	ul#awesome-menu li a.about {
		width: 133px; background-position: -257px 0;	
	}
	
	ul#awesome-menu li a.faq {
		width: 130px; background-position: -390px 0;	
	}
	
	ul#awesome-menu li a.contact {
		width: 129px; background-position: -520px 0;	
	}
	
ul#awesome-menu li a.resources {
		width: 128px; background-position: -649px 0;	
	}
	
ul#awesome-menu li a.blog {
		width: 99px; background-position: -779px 0;	
	}
	
	
	ul#awesome-menu li a.home:hover, ul#awesome-menu li a.home:focus {
		background-position: 0 -42px;	
	}
	
	ul#awesome-menu li a.services:hover, ul#awesome-menu li a.services:focus {
		background-position: -130px -42px;	
	}
	
	ul#awesome-menu li a.about:hover, ul#awesome-menu li a.about:focus {
		background-position: -257px -42px;	
	}
	
	ul#awesome-menu li a.faq:hover, ul#awesome-menu li a.faq:focus {
		background-position: -390px -42px;	
	}
	
	ul#awesome-menu li a.contact:hover, ul#awesome-menu li a.contact:focus {
		background-position: -520px -42px;	
	}

	ul#awesome-menu li a.resources:hover, ul#awesome-menu li a.resources:focus {
		background-position: -649px -42px;	
	}

	ul#awesome-menu li a.blog:hover, ul#awesome-menu li a.blog:focus {
		background-position: -779px -42px;	
	}
	

a { outline: none; }
